From 5dda8bce15d30bc6bfb031c0d7269f527e490e1b Mon Sep 17 00:00:00 2001
From: Adam Samalik <asamalik@redhat.com>
Date: Oct 02 2019 20:18:33 +0000
Subject: [PATCH 16/88] fix antora env variables


---

diff --git a/build-scripts/build-translated.py b/build-scripts/build-translated.py
index fad81b0..f4e3d54 100755
--- a/build-scripts/build-translated.py
+++ b/build-scripts/build-translated.py
@@ -136,6 +136,7 @@ def main():
 
         # Timestamp to be included in the footer of the docs
         timestamp = datetime.datetime.now().strftime('%Y-%m-%d %H:%M:%S UTC')
+        antora_env = copy.deepcopy(os.environ)
         antora_env = {"ANTORA_DATE": timestamp}
 
         # First, building and copying the en-US site

